@charset "UTF-8";
/* ==========================================================================
   Reset
   ========================================================================== */

html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: normal;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section {
	display: block;
}

ul,
ol {
	list-style-type: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

img,
input,
select,
textarea {
	vertical-align: middle;
}

a {
	text-decoration: none;
}

/*! normalize.css  github.com/necolas/normalize.css */

html {
	-ms-text-size-adjust: 100%;
	/* 1 */
	-webkit-text-size-adjust: 100%;
	/* 1 */
}

/* Sections
   ========================================================================== */

/**
 * Remove the margin in all browsers (opinionated).
 */

body {
	margin: 0;
}

/* Grouping content
   ========================================================================== */

/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */

hr {
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
	/* 1 */
	height: 0;
	/* 1 */
	overflow: visible;
	/* 2 */
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */

pre {
	/* 1 */
	font-size: 1em;
	/* 2 */
}

/* Text-level semantics
   ========================================================================== */

/**
 * 1. Remove the gray background on active links in IE 10.
 * 2. Remove gaps in links underline in iOS 8+ and Safari 8+.
 */

a {
	background-color: transparent;
	/* 1 */
	-webkit-text-decoration-skip: objects;
	/* 2 */
}

/**
 * 1. Remove the bottom border in Chrome 57- and Firefox 39-.
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */

abbr[title] {
	border-bottom: none;
	/* 1 */
	text-decoration: underline;
	/* 2 */
	-webkit-text-decoration: underline dotted;
	text-decoration: underline dotted;
	/* 2 */
}

/**
 * Prevent the duplicate application of `bolder` by the next rule in Safari 6.
 */

b,
strong {
	font-weight: inherit;
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */

b,
strong {
	font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */

code,
kbd,
samp {
	font-family: monospace, monospace;
	/* 1 */
	font-size: 1em;
	/* 2 */
}

/**
 * Add the correct font style in Android 4.3-.
 */

dfn {
	font-style: italic;
}

/**
 * Add the correct background and color in IE 9-.
 */

mark {
	background-color: #ff0;
	color: #000;
}

/**
 * Add the correct font size in all browsers.
 */

small {
	font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */

sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sub {
	bottom: -0.25em;
}

sup {
	top: -0.5em;
}

/* Embedded content
   ========================================================================== */

/**
 * Add the correct display in IE 9-.
 */

audio,
video {
	display: inline-block;
}

/**
 * Add the correct display in iOS 4-7.
 */

audio:not([controls]) {
	display: none;
	height: 0;
}

/**
 * Remove the border on images inside links in IE 10-.
 */

img {
	border-style: none;
}

/**
 * Hide the overflow in IE.
 */

svg:not(:root) {
	overflow: hidden;
}

/* Forms
   ========================================================================== */

/**
 * 1. Change the font styles in all browsers (opinionated).
 * 2. Remove the margin in Firefox and Safari.
 */

button,
input,
optgroup,
select,
textarea {

	/* 1 */
	font-size: 100%;
	/* 1 */
	line-height: 1.15;
	/* 1 */
	margin: 0;
	/* 2 */
}

/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */

button,
input {
	/* 1 */
	overflow: visible;
}

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */

button,
select {
	/* 1 */
	text-transform: none;
}

/**
 * 1. Prevent a WebKit bug where (2) destroys native `audio` and `video`
 *    controls in Android 4.
 * 2. Correct the inability to style clickable types in iOS and Safari.
 */

button,
html [type="button"],
[type="reset"],
[type="submit"] {
	-webkit-appearance: button;
	/* 2 */
}

/**
 * Remove the inner border and padding in Firefox.
 */

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
	border-style: none;
	padding: 0;
}

/**
 * Restore the focus styles unset by the previous rule.
 */

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
	outline: 1px dotted ButtonText;
}

/**
 * Correct the padding in Firefox.
 */

fieldset {
	padding: 0.35em 0.75em 0.625em;
}

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */

legend {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	/* 1 */
	color: inherit;
	/* 2 */
	display: table;
	/* 1 */
	max-width: 100%;
	/* 1 */
	padding: 0;
	/* 3 */
	white-space: normal;
	/* 1 */
}

/**
 * 1. Add the correct display in IE 9-.
 * 2. Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */

progress {
	display: inline-block;
	/* 1 */
	vertical-align: baseline;
	/* 2 */
}

/**
 * Remove the default vertical scrollbar in IE.
 */

textarea {
	overflow: auto;
}

/**
 * 1. Add the correct box sizing in IE 10-.
 * 2. Remove the padding in IE 10-.
 */

[type="checkbox"],
[type="radio"] {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	/* 1 */
	padding: 0;
	/* 2 */
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
	height: auto;
}

/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */

[type="search"] {
	-webkit-appearance: textfield;
	/* 1 */
	outline-offset: -2px;
	/* 2 */
}

/**
 * Remove the inner padding and cancel buttons in Chrome and Safari on macOS.
 */

[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */

::-webkit-file-upload-button {
	-webkit-appearance: button;
	/* 1 */
	font: inherit;
	/* 2 */
}

/* Interactive
   ========================================================================== */

/*
 * Add the correct display in IE 9-.
 * 1. Add the correct display in Edge, IE, and Firefox.
 */

details,
menu {
	display: block;
}

/*
 * Add the correct display in all browsers.
 */

summary {
	display: list-item;
}

/* Scripting
   ========================================================================== */

/**
 * Add the correct display in IE 9-.
 */

canvas {
	display: inline-block;
}

/**
 * Add the correct display in IE.
 */

template {
	display: none;
}

/* Hidden
   ========================================================================== */

/**
 * Add the correct display in IE 10-.
 */

[hidden] {
	display: none;
}

/* Base
----------------------------------------------------------------- */

html {
	background: #000;
	font-size: 62.5%;
	font-weight: 400;
	-webkit-font-feature-settings: palt;
	font-feature-settings: palt;
	/* フォントレンダリング設定: 1x解像度ではsubpixel、2x以上の解像度ではgrayscale */
	-webkit-font-smoothing: subpixel-antialiased;
	-moz-osx-font-smoothing: unset;
	word-wrap: break-word;
}



@media only screen and (-webkit-min-device-pixel-ratio: 2),
(-webkit-min-device-pixel-ratio: 2),
(min-resolution: 2dppx) {
	html {
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
	}
}

*,
*:before,
*:after {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

a {
	text-decoration: none;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	color: #000;
}

body {
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.6;
	color: #000;
}

.leaflet-tooltip {
	font-family: 'Noto Sans JP', sans-serif;
}

body.zh-cn,
body.zh-cn .leaflet-tooltip {
	font-family: "Noto Sans SC", sans-serif;
}

body.zh-tw,
body.zh-tw .leaflet-tooltip {
	font-family: "Noto Sans TC", sans-serif;
}

body.ko,
body.ko .leaflet-tooltip {
	font-family: 'Noto Sans KR', sans-serif;
}

table {
	word-break: break-all;
}

img {
	font-size: 0;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

select {
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	border-radius: 0;
	border: 0;
	margin: 0;
	padding: 0;
	background: none transparent;
	vertical-align: middle;
	font-size: inherit;
	color: inherit;
	text-indent: 0.01px;
	text-overflow: '';
}

span {
	font-weight: inherit;
}

select::-ms-expand {
	display: none;
}

.sidebar-footer {
	margin-top: 100px;
	text-align: center;
}

#capcom-logo {
	width: 110px;
}

#title_footer_capcom_copyright_def {
	color: #fff;
	text-align: center;
	font-size: 10px;
}


/*intro page*/

.intro .page-wrap {
	width: 100%;
	overflow: hidden;
	background: url(../images/intro-bg.jpg);
	background-size: cover;
	background-position: right center;
}

.intro .page-inner {
	position: relative;
	min-height: calc(100vh - 65px);
	display: flex;
	align-items: center;
	justify-content: center;
}

.intro .page-content {
	position: relative;
	z-index: 5;
	padding-top: 5%;
	width: 100%;
}

.intro .page-inner .blood-wrap {
	position: absolute;
	left: 9%;
	top: 7%;
}

@media only screen and (max-width: 960px) {
	.intro .page-inner .blood-wrap {
		left: -6%;
		top: 2%;
	}
}

.intro .page-inner .blood {
	opacity: 1;
	position: absolute;
	transform-origin: left top;
	left: 0;
	top: 0;
	width: 55.5729vw;
}

@media only screen and (max-width: 960px) {
	.intro .page-inner .blood {
		width: 85vw;
	}
}


@media only screen and (max-width: 960px) {
	.intro .page-wrap {
		background: url(../images/intro-bg-sp.jpg);
		background-size: cover;
		background-position: right center;
	}
	.intro .page-inner {
		padding: 10% 0;
	}
}




.intro .intro-ttl {
	width: 60.5vw;
	margin: 0 auto 5vw;
	position: relative;
	z-index: 4;
}

@media only screen and (max-width: 960px) {
	.intro .intro-ttl {
		width: 80vw;
		margin-bottom: 12%;
	}

}

.intro .intro-ttl img {
	width: 100%;
}

.intro .intro-descr {
	text-align: center;
	color: #fff;
	position: relative;
	z-index: 4;
}

.intro .intro-descr-ttl {
	font-size: 1.5625vw;
	font-weight: bold;
	margin-bottom: .5em;
	text-shadow: 0px 0px 0.4em #000, 0px 0px 0.2em #000;
}

@media only screen and (max-width: 960px) {
	.intro .intro-descr-ttl {
		font-size: 3.5vw;
	}
}

.intro .intro-descr-detail {
	font-size: 1.04vw;
	max-width: 50%;
	margin: 0 auto;
	text-shadow: 0px 0px 0.4em #000, 0px 0px 0.2em #000;
}

@media only screen and (max-width: 960px) {
	.intro .intro-descr-detail {
		font-size: 2.5vw;
		width: 85%;
		margin: 0 auto;
		max-width: 100%;
	}
}

.intro .movie-trigger {
	display: inline-block;
	border: 1px solid #fff;
	padding: .6em 2em;
	font-size: 1.1458vw;
	font-weight: bold;
	color: #fff;
	margin-top: 1.56vw;
	background: #000;
}


@media only screen and (max-width: 960px) {
	.intro .movie-trigger {
		font-size: 13px;
		display: inline-block;
		margin: 6% auto 14%;
		padding: 1em 3em;
	}
}

.intro .map-link-wrap {
	margin-top: 5.2vw;
	text-align: center;
}



.intro .map-link {
	color: #c00;
	font-size: 0;
	text-align: center;
	display: block;
	width: 34.375vw;
	transition: .3s ease-out;

	border: 1px solid #c00;
	margin: 0 auto 5.2vw;
}


@media only screen and (max-width: 960px) {
	.intro .map-link {
		width: 80vw;
	}
}

.intro .map-link:hover {
	box-shadow: 0px 0px 10px 4px rgba(204, 0, 0, .4);
}

.intro .map-link img {
	width: 100%;
}


/*map page*/

@media only screen and (max-width: 960px) {
	#map .leaflet-control-zoom {
		display: none;
	}
}

.map .page-wrap {
	width: 100%;
	overflow: hidden;
}

.bioTool.leaflet-tooltip {
	opacity: 1 !important;
}

.incident-image img {
	width: 100%;
}

.incident-info-top .incident-game-logo {
	width: auto;
}

@media only screen and (max-width: 960px) {
	.incident-info-top .incident-game-logo {
		width: 30%;
	}

}

/* zoomOut */

.zoomedOut .tooltip-wrap {
	transform: scale(.7);
	transform-origin: center center;
}

.bioTool.leaflet-tooltip.zoomedOut .tooltip-location.tooltip-location--only {
	top: .3em;
}


@media only screen and (max-width: 960px) {
	.tooltip-wrap {
		transform: scale(.9);
		transform-origin: center center;
	}
	.superZoomedOut {
		pointer-events: none !important;
	}
	.zoomedOut .tooltip-wrap {

		pointer-events: none;
		transform: scale(.4);
		transform-origin: center center;
	}


}

.zoomedOut .tooltip-wrap .icon-image {
	margin-right: 10px;
}

.bioTool.leaflet-tooltip.zoomedOut .tooltip-location--only {
	font-size: 14px;
}

@media only screen and (max-width: 960px) {
	.bioTool.leaflet-tooltip .tooltip-location--only {
		font-size: 12px;
	}
	.bioTool.leaflet-tooltip.zoomedOut .tooltip-location--only {
		font-size: 10px;
	}
}

/* zoomOut END*/

#map {
	position: relative;
	z-index: 1;
	width: 80%;
	height: 100vh;
	margin-left: auto;
}

@media only screen and (max-width: 960px) {
	#map {
		width: 100%;
	}
}

#map2 {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	margin-left: auto;
	pointer-events: none;
}

#map .leaflet-control,
#map .leaflet-top,
#map .leaflet-bottom {
	z-index: 400;
}

#map .leaflet-bar a,
#map.leaflet-bar a:hover {
	background: #c00;
	border-bottom: none;
	margin-bottom: 4px;
	border-radius: 4px;
	color: #fff;
}

#map .leaflet-bar .leaflet-disabled {
	opacity: .5;
}

.nav-toggleSwitch {
	position: relative;
	/*
	background: #c00;
	color: #fff;
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	z-index: 1000;
	cursor: pointer;
	transition: .3s;
	padding: 2em .35em .7em;
	font-family: "Oswald";
	border-radius: 0px 4px 4px 0px;
*/
}

@media only screen and (min-width: 961px) {
	.nav-toggleSwitch {
		display: none;
		pointer-events: none;
	}
}

@media only screen and (max-width: 960px) {
	.nav-toggleSwitch {
		display: block;
		pointer-events: auto;
		flex-shrink: 0;
		transform: translate(-100vw);
	}
	.nav-toggleSwitch img {
		width: 30px;
	}
	.nav-toggleSwitch.is-open {
		display: block;
		animation-name: nav-switch-open;
		animation-duration: .6s;
		animation-iteration-count: 1;
		animation-fill-mode: forwards;
	}
	.nav-toggleSwitch.is-close {
		display: block;
		animation-name: nav-switch-close;
		animation-duration: .6s;
		animation-iteration-count: 1;
		animation-fill-mode: forwards;

	}

}

@keyframes nav-switch-open {
	0% {
		transform: translateX(-100vw);
	}
	100% {
		transform: translateX(0);
		visibility: hidden;
	}
}

@keyframes nav-switch-close {
	0% {
		transform: translateX(0);
		visibility: visible;
	}
	100% {
		transform: translateX(-100vw);
		visibility: visible;
	}
}




.nav-toggleSwitch.is-close {}

.nav-toggleSwitch:before {
	/*
	transition: .3s;
	content: "";
	background: url(../images/navi-toggle-icon.png);
	background-size: contain;
	background-repeat: no-repeat;
	width: 9px;
	height: 15px;
	display: inline-block;
	position: absolute;
	top: 8px;
	left: 50%;
	transform: translateX(-50%) rotate(180deg);
	transform-origin: center center;
*/
}


.incident .incident-item:not(:last-of-type) {
	margin-bottom: 20px;
}

.mapAction {
	position: relative;
	display: block;
}

.mapAction:hover {
	cursor: pointer;
}

.nav-container {
	position: fixed;
	z-index: 500;
	top: 0;
	left: 0;
	display: flex;
	align-items: flex-start;
}

.nav-container {
	pointer-events: none;
}

.nav {
	pointer-events: auto;
}

.nav-image-info {
	display: flex;
	align-items: center;
	position: absolute;
	bottom: 10px;
	left: 10px;
	max-width: 53%;
}

.nav-image__pin {
	width: 1.09375vw;
	position: relative;
	top: .15vw;
}

.nav-image__name {
	font-size: .9375vw;
	color: #fff;
	margin-left: .3em;
	text-shadow: 0px 0px 0.4em #000, 0px 0px 0.2em #000;
}

.nav-image__logo {
	position: absolute;
	right: 10px;
	bottom: 14px;
	width: 38%;
}

.incident-navImage {
	transition: .3s ease-out;
	border: 1px solid #303030;
	width: 100%;
}

.incident-item:hover .incident-navImage {
	border-color: #c00;
	box-shadow: 0px 0px 10px 4px rgba(204, 0, 0, .4);
}

.incident-descr {
	padding: 16px 20px;
}

.incident-info-top {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.incident-time {
	line-height: 1;
	color: #c00;
	font-size: 30px;
	font-family: "Oswald";
}

@media only screen and (max-width: 960px) {
	.incident-time {
		font-size: 15px;
	}

}

.incident-detail {
	color: #fff;
	margin-top: 10px;
	font-size: 16px;
	margin-top: 1em;
}
.incident-detail .conversion-link{
	font-size: 16px;
}
.modal-content--location .incident-detail {
	margin-top: 0;
}

.modal-content--location .conversion-link.disnone {
	display: none;
}

@media only screen and (max-width: 960px) {
	.modal-content--location .conversion-link {
		font-size: 3vw;
	}
}

@media only screen and (max-width: 960px) {
	.incident-detail {
		font-size: 12px;
	}
}

.incident-time .big {
	font-size: 1.3em;
}

.nav {
	overflow-y: scroll;
	position: relative;
	width: 20vw;
	height: 100vh;
	background: #000;
	transition: .3s;
	border: 1px solid #333;
	border-left: none;
	border-right-width: 3px;
	min-width: 300px;

}

.nav-container.is-open .nav-logo {
	animation-name: navOpen;
	animation-duration: .6s;
	animation-iteration-count: 1;
	animation-fill-mode: forwards;
}

.nav-container.is-close .nav-logo {
	animation-name: navClose;
	animation-duration: .6s;
	animation-iteration-count: 1;
	animation-fill-mode: forwards;
}

.nav.is-open {
	animation-name: navOpen;
	animation-duration: .6s;
	animation-iteration-count: 1;
	animation-fill-mode: forwards;
}

.nav.is-close {
	animation-name: navClose;
	animation-duration: .6s;
	animation-iteration-count: 1;
	animation-fill-mode: forwards;
}

@keyframes navOpen {
	0% {
		transform: translateX(-100%);
		opacity: .5;
	}

	100% {

		transform: translateX(0);
		opacity: 1;
	}
}


@keyframes navClose {
	0% {
		transform: translateX(0);
		opacity: .5;
	}

	100% {
		transform: translateX(-100%);
		opacity: 0;
	}
}



@media only screen and (max-width: 960px) {
	.nav {
		width: 100vw;
		opacity: 0;
		transform: translate(-100vw);
		border-right: none;


	}

}



.nav::-webkit-scrollbar {
	display: none;
}

.nav-logo {
	pointer-events: auto;
	background: #000;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 800;
	width: 20vw;
	padding: 30px 0;
	text-align: center;
	border-bottom: 1px solid #333;
	min-width: 300px;
	border-right: 3px solid #333;
}

@media only screen and (max-width: 960px) {
	.nav-logo {
		transform: translateX(-100vw);
		width: 100vw;
		border-right: none;
		padding: 14px 0;
	}

}

.nav-logo img {
	width: 80%;
}

@media only screen and (max-width: 960px) {
	.nav-logo img {
		width: 70%;
		max-width: 320px;
	}
}

.nav-sp-close {
	position: absolute;
	width: 30px;
	height: 30px;
	top: 0;
	right: 0;
	display: none;
	pointer-events: auto;
}

.nav-sp-close img {
	width: 100%;
}

@media only screen and (max-width: 960px) {
	.nav-sp-close {
		display: block;
	}
}

.nav-inner {
	position: relative;
	padding: 40% 10% 10%;
	border-right: 1px solid #000;
}

@media only screen and (max-width: 960px) {
	.nav-inner {
		padding-top: 120px;
		padding-bottom: 55%;
	}
}

.incident {
	padding-bottom: 20px;
	position: relative;
}

.incident.incident--last {
	padding-bottom: 0;
}

.incident-end {
	background: #000;
	color: #fff;
	position: relative;
	z-index: 4;
	line-height: 1.2;
	font-size: 1.3vw;
	font-weight: bold;
	padding-bottom: .5em;
}

.incident-end--modalSwitch {
	text-align: center;
}

.incident-end__btn {
	font-family: "Oswald";
	color: #c00;
	border: 1px solid #c00;
	padding: .4em 4em;
	background: #000;
	text-align: center;
	display: inline-block;
	position: relative;
	z-index: 4;
	transition: .3s ease-out;
}

.incident-end__btn:hover {
	box-shadow: 0px 0px 10px 4px rgba(204, 0, 0, .4);
}

.incident:before {
	z-index: 1;
	content: "";
	display: block;
	width: 2px;
	height: 100%;
	background: #c00;
	position: absolute;
	left: 50%;
	top: 0;
	transform: translateX(-50%);
}

.incident-day,
.incident-item {
	position: relative;
	z-index: 2;
}

@media only screen and (max-width: 960px) {
	.incident-item {
		max-width: 320px;
		margin: 0 auto;
	}
}


.incident-day {

	color: #cc0000;
	text-align: center;
	font-size: 1.5625vw;
	line-height: 1.4;
	background: #000;
	font-family: "Oswald";
	margin-bottom: .4em;
}


@media only screen and (max-width: 1600px) {
	.nav-image__name {
		font-size: 12px;
	}
	.nav-image__pin {
		width: 14px;
	}
	.incident-day {
		font-size: 21px;
	}
	.incident-end {
		font-size: 18px;
	}

}


.tooltip-wrap {
	display: flex;
	align-items: center;
}

.tooltip-wrap .icon-image {
	width: 70px;
	margin-right: 14px;
	border: 1px #c00 solid;
	transition: .3s ease-out;
	box-shadow: 0px 0px 10px 4px rgba(204, 0, 0, .4);

}


.tooltip-wrap:hover .icon-image,
.leaflet-tooltip.is-active .icon-image,
.leaflet-tooltip.is-hover .icon-image {
	filter: brightness(120%);

}

.tooltip-wrap:hover .tooltip-location,
.leaflet-tooltip.is-active .tooltip-location {
	/*	text-shadow: 0px 0px 2px #c00;
*/
}

.bioTool.leaflet-tooltip {
	padding: 0px;
	background: none;
	border: none;
	color: #fff;
	white-space: nowrap;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	pointer-events: auto;
	box-shadow: none;
}

.bioTool.leaflet-tooltip-top:before,
.bioTool.leaflet-tooltip-bottom:before,
.bioTool.leaflet-tooltip-left:before,
.bioTool.leaflet-tooltip-right:before {
	content: "";
	display: none;
}

.bioTool.leaflet-tooltip .tooltip-incident-num {
	color: #cc0000;
	font-family: "Oswald";
	font-weight: bold;
	margin-bottom: .8em;
	font-size: 16px;
	line-height: 1;
}

.bioTool.leaflet-tooltip .tooltip-location {
	font-size: 18px;
	line-height: 1;
	margin-top: .7em;
}

.bioTool.leaflet-tooltip .tooltip-location.tooltip-location--only {
	/*クリックエリア確保*/
	padding: 1em 0;
	margin-top: 0;
	position: relative;
	top: 1em;
}

.nav .ps__rail-x,
.nav .ps__rail-y {
	opacity: 0.6;
}

.g-modal-wrapper .ps__rail-x,
.g-modal-wrapper .ps__rail-y {
	opacity: 0.6;
	z-index: 1000;
}

.endModal {
	padding-bottom: 1px;
	padding: 50px 0 100px;
}

.endModal-ttl {
	color: #fff;
	font-size: 30px;
	text-align: center;
	font-weight: bold;
	margin-bottom: 1em;
}

@media only screen and (max-width: 960px) {
	.endModal-ttl {
		font-size: 4.4vw;
	}
}

.game-item-wrap {
	display: flex;
	flex-wrap: wrap;
	margin: 0 auto;
	max-width: 840px;
}

@media only screen and (max-width: 960px) {

	.endModal {
		padding-left: 8%;
		padding-right: 8%;
	}
	.game-item-wrap {
		display: block;
		max-width: none;
	}


}

@media only screen and (min-width: 961px) {
	.game-item-wrap .game-item:first-of-type {
		margin-right: 4%;
	}
}

@media only screen and (max-width: 960px) {
	.game-item-wrap .game-item:first-of-type {
		margin-bottom: 8%;
	}
}


.game-item {
	width: 48%;
	text-align: center;
}

@media only screen and (max-width: 960px) {

	.game-item {
		width: 100%;
	}
}

.game-item__image {
	box-shadow: 0px 0px 10px 1px rgba(250, 250, 250, .4);
}

.game-item__image img {
	width: 100%;
}

.game-item__sale {
	font-size: 18px;
	font-weight: bold;
	color: #c00;
	margin-bottom: .3em;
}

@media only screen and (max-width: 960px) {
	.game-item__sale {
		font-size: 4vw;
	}

}

.game-item__catch {
	text-align: center;
	font-size: 21px;
	font-weight: bold;
	color: #fff;
	margin-bottom: .6em;
}

@media only screen and (max-width: 960px) {
	.game-item__catch {
		font-size: 4.2vw;
	}
}

.conversion-link {
	position: relative;
	display: block;
	padding: .4em;
	background: #c00;
	color: #000;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	margin-top: 1em;
	border-radius: 4px;
	transition: .3s ease-out;
	border: #f00;
	max-width: 540px;
	margin: 1em auto 0;

}

.conversion-ecap {
	background: #ffcd00;
	border-color: #f7f300;
}

@media only screen and (max-width: 960px) {
	.conversion-ecap,
	.conversion-link {
		font-size: 4vw;
	}
}

.conversion-link:hover {
	box-shadow: 0px 0px 10px 4px rgba(204, 0, 0, .4);
}


.conversion-ecap:hover {
	box-shadow: 0px 0px 10px 4px rgba(255, 252, 0, .4);

}

.conversion-link:before {
	content: "";
	position: absolute;
	width: 8px;
	height: 11px;
	top: 50%;
	right: 4%;
	transform: translateY(-50%);
	z-index: 4;
	background: url(../images/conversion-arrow.png);
	background-size: contain;
	background-repeat: no-repeat;

}

.modal-content .ecap-logo {
	width: auto;
	margin-right: 14px;
	display: inline-block;
}


@media only screen and (max-width: 960px) {
	.modal-content .ecap-logo {
		width: 30%;
		margin-right: 6%;
	}
}

.social-area {
	margin: 40px auto 0;
}

.social-ttl {
	color: #fff;
	text-align: center;
	font-size: 20px;

}

@media only screen and (max-width: 960px) {
	.social-ttl {
		font-size: 14px;
	}
	.twitterShare img {
		width: 5vw;
	}
	.facebookShare img {
		width: 4.537037vw;
	}
}

@media only screen and (max-width: 600px) {
	.social-ttl {
		font-size: 11px;
	}
	.twitterShare img {
		width: 7.5vw;
	}
	.facebookShare img {
		width: 6.805555vw;
	}
}

.social-btns {
	margin-top: 20px;
	display: flex;
	justify-content: center;
}

@media only screen and (max-width: 960px) {
	.social-btns {
		margin-top: 10px;
	}
}

.social-btns .social-btn:not(:last-of-type) {
	margin-right: 20px;
}

/************************************
	langSelect
************************************/

.lang-select-wrap {
	position: fixed;
	top: 2%;
	right: 2%;
	z-index: 400;
}

@media only screen and (min-width: 961px) {
	.lang-select-sp {
		display: none;
	}
}

@media only screen and (max-width: 960px) {
	.lang-select-pc-wrap {
		display: none;
	}
}

#lang-select {
	color: transparent;
	font-family: 'Noto Sans JP', sans-serif;
	line-height: 1.6;
	font-size: 11px;
	width: 64px;
	direction: rtl;
}



#lang-select option {
	color: #000;
}

@media only screen and (min-width: 961px) {
	.lang-select-ttl-sp {
		display: none;
	}
}

@media only screen and (max-width: 960px) {
	.lang-select-ttl-sp {
		color: #fff;
		text-align: right;
		font-size: 11px;
		display: flex;
		justify-content: flex-end;
		align-items: center;
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: #fff;
		pointer-events: none;
		background: transparent;
	}
}

.lang-select-ttl-sp:before {
	content: "";
	display: inline-block;
	width: 11px;
	height: 11px;
	background: url(../images/select-lang-icon.png);
	background-repeat: repeat;
	background-size: contain;
	background-repeat: no-repeat;
	margin-right: 6px;
}

.lang-select-pc-wrap,
.lang-select-pc a {
	color: #cbcbcb;
	font-size: 1.1458vw;
}

.lang-select-pc-current {
	display: flex;
	justify-content: flex-end;
	align-items: center;
	margin-bottom: .4vw;
	cursor: pointer;
}

.lang-select-pc-current:before {
	content: "";
	display: inline-block;
	width: 1.6vw;
	height: 1.6vw;
	background: url(../images/select-lang-icon.png);
	background-size: contain;
	background-repeat: no-repeat;
	margin-right: .4vw;
}

.lang-select-pc {
	text-align: right;
	padding: 1vw 1vw 1vw 2vw;
	background: rgba(0, 0, 0.6);
	display: none;
}

.lang-select-pc__item:hover a {
	transition: .3s ease-out;
	color: #cc0000;
}

.lang-select-pc__item.is-current a {
	color: #cc0000;
}


.lang-select {
	font-family: 'Noto Sans JP', sans-serif;

}

/* ==========================================================================
   Global
   ========================================================================== */

.js-modal {
	display: block;
	cursor: pointer;
}

html.js-modal-open {
	-ms-overflow-style: none;
	overflow: -moz-scrollbars-none;
}

html.js-modal-open::-webkit-scrollbar {
	display: none;
}

.g-adult-bnr {
	width: 40vw;
	margin: 3.6vw auto 0;
	font-size: 0;
}

.g-adult-bnr img {
	width: 100%;
	-webkit-transition: .3s ease;
	transition: .3s ease;
	border: 1px solid #666;
	-webkit-transition: .5s ease;
	transition: .5s ease;
}

@media only screen and (min-width: 960px) {
	.g-adult-bnr img:hover {
		border-color: #bd000f;
	}
}

@media only screen and (max-width: 960px) {
	.g-adult-bnr {
		width: 100%;
		margin-top: 0;
	}
}

.g-sp-nav-border {
	width: 100%;
	height: 11.38888vw;
	position: absolute;
	left: 0;
	bottom: 0;
}

.g-drawer-wrap {
	overflow-y: scroll;
	z-index: 100;
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	display: none;
	opacity: 0;
	padding: 10.9375vw 0;
	-webkit-transition: .4s ease-in;
	transition: .4s ease-in;
	background: rgba(19, 19, 19, .9);
}

@media only screen and (max-width: 960px) {
	.g-drawer-wrap {
		padding: 2.5vw 5.555vw 4vw;
	}
}

.g-drawer-wrap {
	-ms-overflow-style: none;
	overflow: -moz-scrollbars-none;
}

.g-drawer-wrap::-webkit-scrollbar {
	display: none;
}

.g-burger-trigger-wrap {
	display: block;
}

.g-burger-trigger {
	display: block;
}

.g-drawer-wrap.is-open {
	display: block;
	z-index: 998;
	opacity: 1;
	-webkit-transform-origin: right top;
	transform-origin: right top;
	-webkit-animation-name: drawer-open;
	animation-name: drawer-open;
	-webkit-animation-duration: .2s;
	animation-duration: .2s;
	-webkit-animation-iteration-count: 1;
	animation-iteration-count: 1;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
	-webkit-animation-timing-function: ease-in;
	animation-timing-function: ease-in;
}

.g-drawer.is-open {
	display: block;
	z-index: 998;
}

@-webkit-keyframes drawer-open {
	0% {
		-webkit-transform: scale(1);
		transform: scale(1);
		opacity: 0.4;
	}
	100% {
		opacity: 1;
		-webkit-transform: scale(1);
		transform: scale(1);
	}
}

@keyframes drawer-open {
	0% {
		-webkit-transform: scale(1);
		transform: scale(1);
		opacity: 0.4;
	}
	100% {
		opacity: 1;
		-webkit-transform: scale(1);
		transform: scale(1);
	}
}

.g-drawer {
	display: none;
	width: 100%;
	-webkit-transition-property: all;
	transition-property: all;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
}

.g-drawer * {
	color: #fff;
}

.g-drawer .amp-modify {
	margin: 0 .4em;
	font-size: .9em;
}

@media all and (max-width: 360px) {
	.g-drawer {
		padding: 2vw 0;
	}
}

.g-drawer-ttl {
	font-size: 1.5625vw;
	color: #fff;
	text-align: center;
	font-family: 'NotoSansCJKjp', sans-serif;
	margin-bottom: 2em;
}

.hk .g-drawer-ttl,
.cn .g-drawer-ttl {
	font-family: sans-serif;
}

@media only screen and (max-width: 960px) {
	.g-drawer-ttl {
		font-size: 4.4444vw;
	}
}

.g-drawer__list {
	width: 88%;
	margin: 0 auto;
}

@media only screen and (min-width: 960px) {
	.g-drawer__list {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}
}

@media only screen and (min-width: 960px) {}

@media only screen and (max-width: 960px) {
	.g-drawer__list .g-drawer__item {
		float: left;
		margin-right: 4%;
		margin-bottom: 5%;
	}
	.g-drawer__list .g-drawer__item:nth-of-type(2n) {
		margin-right: 0;
	}
}

@media only screen and (max-width: 960px) {
	.g-drawer__list {
		width: 100%;
	}
	.g-drawer__list:after {
		content: "";
		display: table;
		clear: both;
	}
}

.g-drawer__item {
	width: 19%;
}

.g-drawer__item img {
	border: 1px solid #666666;
	width: 100%;
	-webkit-transition: .3s ease;
	transition: .3s ease;
}

@media only screen and (min-width: 960px) {
	.g-drawer__item img:hover {
		color: #bd000f;
		border-color: #bd000f;
		-webkit-box-shadow: 0px 0px 20px 2px rgba(189, 0, 15, .3);
		box-shadow: 0px 0px 20px 2px rgba(189, 0, 15, .3);
	}
	.g-drawer__item img:hover:after {
		opacity: 1;
	}
}

@media only screen and (max-width: 960px) {
	.g-drawer__item {
		width: 48%;
	}
}

.g-drawer-topBtn-wrap {
	text-align: center;
}

.g-drawer-topBtn {
	text-align: center;
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	background: rgba(230, 0, 18, .7);
	border: 1px solid #e60012;
	border-radius: 5px;
	z-index: 100;
	margin-top: 3.6vw;
	padding: .91em 1.83em .91em 1.25em;
	font-size: 1.25vw;
	-webkit-transition: .3s ease;
	transition: .3s ease;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.g-drawer-topBtn span {
	line-height: 1;
	white-space: nowrap;
}

@media only screen and (min-width: 960px) {
	.g-drawer-topBtn:hover {
		background: #e60000;
	}
}

@media only screen and (max-width: 960px) {
	.g-drawer-topBtn {
		width: 33.333%;
		font-size: 3.3333vw;
		margin-top: 6vw;
	}
}

.nav-top-arrow {
	-ms-flex-negative: 0;
	flex-shrink: 0;
	width: 11.5%;
	margin-right: 7.5%;
}

.g-header-bg {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 4;
	height: 6vw;
	width: 100%;
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, .8)), color-stop(50%, rgba(0, 0, 0, .6)), to(rgba(0, 0, 0, 0)));
	background: -webkit-linear-gradient(top, rgba(0, 0, 0, .8) 0%, rgba(0, 0, 0, .6) 50%, rgba(0, 0, 0, 0) 100%);
	background: linear-gradient(to bottom, rgba(0, 0, 0, .8) 0%, rgba(0, 0, 0, .6) 50%, rgba(0, 0, 0, 0) 100%);
}

@media only screen and (max-width: 960px) {
	.g-header-bg {
		height: 10vw;
	}
}

.bio5 .g-buy-now,
.bio6 .g-buy-now {
	display: none;
}

.g-buy-now {
	text-align: center;
	display: inline-block;
	background: rgba(230, 0, 18, .7);
	border: 1px solid #e60012;
	border-radius: 0 0 5px 5px;
	position: fixed;
	z-index: 100;
	top: 0;
	right: 1.875vw;
	padding: 1.14583vw 2.4vw;
	-webkit-transition: .3s ease;
	transition: .3s ease;
}

@media only screen and (min-width: 960px) {
	.g-buy-now:hover {
		background: #e60000;
	}
}

@media only screen and (max-width: 960px) {
	.g-buy-now {
		top: 0;
		right: 0;
		border-radius: 0 0 0 5px;
	}
}

.g-buy-now__text {
	font-family: 'Cinzel', serif;
	font-size: 1.5625vw;
	line-height: 1;
	margin-top: .1em;
}

@media only screen and (max-width: 960px) {
	.g-buy-now__text {
		font-size: 4.074vw;
	}
}

.g-buy-now__text--ja {
	font-size: .729vw;
}

@media only screen and (max-width: 960px) {
	.g-buy-now__text--ja {
		font-size: 2.037vw;
	}
}

.g-burger-square {
	display: inline-block;
	width: 6px;
	height: 6px;
	background: #fff;
}

@media only screen and (max-width: 480px) {
	.g-burger-square {
		width: 4px;
		height: 4px;
	}
}

.g-lineUp-text {
	cursor: pointer;
}

.g-trigger-wrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	position: fixed;
	z-index: 899;
	top: 30px;
	left: 30px;
	-webkit-transition: .3s ease;
	transition: .3s ease;
}

.g-trigger-wrap.is-open {
	top: 0;
	left: 0;
	z-index: 999;
	background: #fff;
	width: 66px;
	height: 66px;
	max-width: 66px;
	max-height: 66px;
}

.g-trigger-wrap.is-open .g-lineUp-text {
	display: none;
}

.g-trigger-wrap.is-open .g-burger-trigger {
	width: 100%;
	height: 100%;
}

@media only screen and (max-width: 960px) {
	.g-trigger-wrap.is-open {
		width: 13.8888vw;
		height: 13.8888vw;
	}
}

@media only screen and (max-width: 960px) {
	.g-trigger-wrap {
		top: 10px;
		left: 10px;
	}
}

.g-lineUp-text {
	font-family: 'NotoSansCJKjp', sans-serif;
	font-size: 1.3028vw;
	margin-left: .8em;
}

.hk .g-lineUp-text,
.cn .g-lineUp-text {
	font-family: sans-serif;
}

@media only screen and (max-width: 960px) {
	.g-lineUp-text {
		font-size: 3.3333vw;
	}
}


/*modal*/

html.js-modal-open {
	-ms-overflow-style: none;
	overflow: -moz-scrollbars-none;
}

html.js-modal-open::-webkit-scrollbar {
	display: none;
}

@-webkit-keyframes fadeIn {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

@keyframes fadeIn {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

.g-modal-underLayer {
	display: none;
	position: fixed;
	z-index: 1009;
	background: rgba(0, 0, 0, .8);
	cursor: default;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	transition: .3s;
}

.g-modal-underLayer.is-active {
	display: block;

}

.g-modal-wrapper {
	display: none;
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	opacity: 0;
	max-height: 100vh;
	z-index: 1010;
	border: 1px solid #666;
	overflow-y: scroll;
	-ms-overflow-style: scrollbar;
	overflow-x: hidden;
	box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.6);
	background: #000;
}



@media only screen and (max-width: 960px) {
	.g-modal-wrapper {
		width: 90%;
		-ms-overflow-style: none;
		overflow: -moz-scrollbars-none;
	}
	.g-modal-wrapper::-webkit-scrollbar {
		display: none;
	}
}

.g-modal-wrapper.m-fullWindow {
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	transform: none;
	background: none;
}

.g-modal-wrapper.m-fullWindow {
	border: none;
}

.g-modal-wrapper.is-active {
	-webkit-animation: fadeIn .4s ease 0s 1 forwards;
	animation: fadeIn .4s ease 0s 1 forwards;
}

.modal-close {
	display: none;
	position: fixed;
	z-index: 9999;
}

.modal-close.m-fullWindow {
	top: 20px !important;
	right: 20px !important;
	left: auto !important;
}

.modal-close.is-active {
	display: block;
}

.modal-close .modal-close__line {
	position: absolute;
	left: 50%;
	top: 50%;
	-webkit-transform-origin: center center;
	transform-origin: center center;
}

.modal-close .modal-close__line:first-of-type {
	-webkit-transform: translate(-50%, -50%) rotate(45deg);
	transform: translate(-50%, -50%) rotate(45deg);
}

.modal-close .modal-close__line:last-of-type {
	-webkit-transform: translate(-50%, -50%) rotate(-45deg);
	transform: translate(-50%, -50%) rotate(-45deg);
}

.modal-close__line {
	display: block;
	width: 2px;
	height: 30px;
	background: #fff;
}

.modal-close {
	width: 21.2132px;
	height: 21.2132px;
}

.modal-close__clickArea {
	display: block;
	width: 21.2132px;
	height: 21.2132px;
}

.g-modal-wrapper .modal-content {
	height: auto;
	position: relative;
	z-index: 3;
	display: none;
	background: #000;
}

@media only screen and (max-width: 960px) and (orientation: landscape) {
	.g-modal-wrapper:not(.m-fullWindow) .modal-content {
		max-height: 60vh;
	}
}

.g-modal-wrapper .modal-content.is-active {
	display: block;
}

.g-modal-wrapper .modal-content.modal-content--center {
	height: 100%;
	margin: 0;
}

.g-modal-wrapper .modal-content.modal-content--center.is-active {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	height: 100%;
	width: 100%;
}

.g-modal-wrapper .modal-youtube {
	width: 72vw;
	height: 40.5vw;
}

@media only screen and (max-width: 960px) {
	.g-modal-wrapper .modal-youtube {
		width: 90vw;
		height: 50.625vw;
	}
}

@media only screen and (max-width: 600px) {
	.modal-close {
		top: 3.125vw;
		right: 2.6041vw;
	}
}



/*gdpr message*/

#Gdpr.messageBox {
	background: rgba(0, 0, 0, .8);
	bottom: 0;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	position: fixed;
	right: 0;
	padding: 4vw;
	width: 100%;
	z-index: 999999;
	text-align: center;
}

#Gdpr.messageBox .text {
	color: #ccc;
	font-size: 11px;
	line-height: 1.25;
	margin-bottom: 1em;
}

#Gdpr.messageBox .text .privacyPolicy {
	color: #fff;
	display: inline-block;
	margin-left: 1em;
	position: relative;
	text-decoration: none;
}

#Gdpr.messageBox .text .privacyPolicy:after {
	border-bottom: solid #ccc 1px;
	bottom: -2px;
	content: '';
	display: block;
	position: absolute;
	width: 100%;
}

#Gdpr.messageBox .text .privacyPolicy:hover {
	border-bottom: none;
	opacity: 1;
}

#Gdpr.messageBox .linkBox {
	margin: 0 auto;
	text-align: center;
	width: 60%;
}

#Gdpr.messageBox .linkBox #acceptBtn {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	background: #000;
	border: solid #fff 1px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: 12px;
	line-height: 1.5;
	padding: .4em .8em;
	-webkit-tap-highlight-color: transparent;
	tap-highlight-color: transparent;
	-webkit-transition: background .25s ease, color .25s ease;
	transition: background .25s ease, color .25s ease;
	width: 100%;
}

#Gdpr.messageBox .linkBox #acceptBtn:active {
	background: #fff;
	color: #000;
}

#Gdpr.messageBox.active {
	-webkit-animation: BottomToTop .5s ease;
	animation: BottomToTop .5s ease;
}

#Gdpr.messageBox.disable {
	-webkit-animation: TopToBottom .5s ease;
	animation: TopToBottom .5s ease;
}

/*** PC ***/

@media only screen and (min-width: 1023px) {
	#Gdpr.messageBox {
		display: -ms-flexbox;
		display: -webkit-box;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		padding: 2vw;
		width: 100%;
	}
	#Gdpr.messageBox .text {
		font-size: 87.5%;
		margin-bottom: 0;
	}
	#Gdpr.messageBox .linkBox {
		margin: 0 0 0 1em;
		width: auto;
	}
	#Gdpr.messageBox .linkBox #acceptBtn {
		font-size: 87.5%;
		padding: .5vw 2vw;
	}
	#Gdpr.messageBox .linkBox #acceptBtn:hover {
		background: #fff;
		color: #000;
		opacity: 1;
	}
}

/*** animation ***/

@keyframes BottomToTop {
	0% {
		opacity: 0;
		-webkit-transform: translateY(100%);
		transform: translateY(100%);
	}
	100% {
		opacity: 1;
		-webkit-transform: translateY(0);
		transform: translateY(0);
	}
}

@keyframes TopToBottom {
	0% {
		opacity: 1;
		-webkit-transform: translateY(0);
		transform: translateY(0);
	}
	100% {
		opacity: 0;
		-webkit-transform: translateY(100%);
		transform: translateY(100%);
	}
}
